<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="4a7ef63ba813e14a0d4e24758506e4f5">
  <dict>
    <!--2021-12-29 17:51:13.000-->
    <string key="carrier_networkmode_gstyle">true</string>
  </dict>
</config>
